-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sqlfluff
Binary: sqlfluff, sqlfluff-doc
Architecture: all
Version: 3.3.0-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Homepage: https://www.sqlfluff.com/
Description: SQL linter tool
 SQLFluff is an extensible and modular linter designed to help you write
 good SQL and catch errors and bad SQL before it hits your database.
 .
 SQLFluff has a few components:
 .
   1) A generic parser for SQL which aims to be able to unify SQL written
      in different dialects into a comparable format. Most of the codebase
      for SQLFluff is the parser, mostly because at the point of
      developing SQLFluff, there didn’t appear to be a good option for
      a whitespace-aware parser that could be used instead.
 .
   2) A mechanism for measuring written SQL against a set of rules, with
      the added ability to fix any violations found. The core vision for
      SQLFluff is to be really good at being the linter.
 .
   3) An opinionated set of guidelines for how SQL should be structured
      and formatted. SQLFluff aims to be opinionated but it also accepts
      that many organisations and groups have pre-existing strong
      conventions around how to write SQL and so ultimately SQLFluff
      should be flexible enough to support whichever rule set a user
      wishes to.
 .
   4) A public API for other Python applications to use SQLFluff to
      check and fix SQL code in an automated fashion.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlfluff
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlfluff.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: python3-all, python3-hypothesis, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, diff-cover <!nocheck>, pybuild-plugin-pyproject, python3-all:any, python3-colorama <!nocheck>, python3-hypothesis <!nocheck>, python3-pathspec <!nocheck>, python3-platformdirs <!nocheck>, python3-pygments (>= 2.13.0~) <!nodoc>, python3-pytest <!nocheck>, python3-regex <!nocheck>, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-click <!nodoc>, python3-sphinx-reredirects <!nodoc>, python3-tblib <!nodoc>, python3-tqdm <!nocheck>, python3-yaml <!nocheck>
Package-List:
 sqlfluff deb python optional arch=all
 sqlfluff-doc deb doc optional arch=all
Checksums-Sha1:
 1082b3bcb781d93d96907e51af26cb05873cf67d 2938734 sqlfluff_3.3.0.orig.tar.gz
 a806d0cf50bc79408f4e6c62203df22973b3f7b1 9052 sqlfluff_3.3.0-1.debian.tar.xz
Checksums-Sha256:
 54375bc676e5e1a0ace3153c00cf8e0f97208a22c6e0c4c0741956940e9624e9 2938734 sqlfluff_3.3.0.orig.tar.gz
 0d846ad8a2047ce4de445848c5448624e4d024437bfcc6e524eb2c704985091c 9052 sqlfluff_3.3.0-1.debian.tar.xz
Files:
 e22ad95c8a718c3c315186733a1f1494 2938734 sqlfluff_3.3.0.orig.tar.gz
 e6b47aefb0945e5d5222b35bef6199cb 9052 sqlfluff_3.3.0-1.debian.tar.xz
Dgit: 4b385d4fd2f74f7097537aef7d0efe6addc4c39d debian archive/debian/3.3.0-1 https://git.dgit.debian.org/sqlfluff

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmeI1E8ACgkQOTWH2X2G
UAsScw/+NvGwwgNYjSR1loF/iveyQLYuFnLG6oKz6DWbXZ3GKOiWBrxya41I2Nj4
hMqy5buHDVvKhV6up0RFVQEx4KrGiq0UWMJtIzOrZvDY3t4RePR6x9QOMG/ngdKS
s8VwtsiV7UwpxAwP/ym5R8cyvQXAoyxdnc+7tKp0+lwzDQq267BLjmSUfruIb5UQ
pE1AnW0ozPoom93tTyUhssZBHXycrwtGSIEyAseNQBDmxEnSVjAYyuuc9H7vEW1e
VEPAaBCEf3wJujG/PA3M8XTAvfjpL9IyhiRMursNkxpLp/d0vY640IAt67eqJsib
dkKlhee27r3lGfxNP7+zltuG7doOx8A95Oy5pu7Md0nFgF/2lb7Oi7bt6Z0tAK77
K5y8D9jsUuvk7uwsDyWLz3NS3Jq6c3v7g32XmmGaXn00fcDCnZQ+rs1Mrl1ZDSkb
v+77uQX+sxs0WuZDzaRQGMn40YGdGk0PL2UmsJemqEsRZTKdmq6AEJ8uMPZaQ7OR
VGBnS0RRR+HF1YdUjMHXri6S2FLHfdYuxd3z+IGUzFds4saCpnQLtgICsUZ0s9Pk
ca+YBheHgnLtoD2tTvdL9RUmzVpoBcnkYBHZyTON28kSOxLAa6jBOwlDMLIpT2iD
PfsEwxU8uUlHwtZGNYrojsxtOKpMTR/Lv2LYQW8z55lNcjFWuME=
=4Hv9
-----END PGP SIGNATURE-----
